# Uses of Class co.aikar.commands.ACFBukkitScheduler (ACF (Bukkit) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: ACFBukkitScheduler

# Uses of Class
co.aikar.commands.ACFBukkitScheduler

Packages that use ACFBukkitScheduler
Package
Description
co.aikar.commands

## Uses of ACFBukkitScheduler in co.aikar.commands

Subclasses of ACFBukkitScheduler in co.aikar.commands
Modifier and Type
Class
Description
`class`
`ACFFoliaScheduler`
Methods in co.aikar.commands that return ACFBukkitScheduler
Modifier and Type
Method
Description
`ACFBukkitScheduler`
BukkitCommandManager.`getScheduler()`